{% extends 'base/base.html' %}

{% block content %} 

<section id="login-register" class="p_b70 p_t70">

    <div role="tabpanel" class="tab-pane fade in active" id="login">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    {% include 'core/info-message.html'  %}
                </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <div class="login-register-bg">                       
                        <div class="row">

                            <div class="col-md-6">
                                <div class="heading">
                                    <h2>Connectez-vous</h2>
                                </div>

                                <form class="registerd" method="post" action="{% url 'pdg:login' %}">
                                    {% csrf_token %}
                                    <div class="form-group">
                                        <input type="text" class="form-control" name="credential" placeholder="Nom utilisateur" require>
                                    </div>
                                    <div class="form-group">
                                        <input type="password" class="form-control" name="password" placeholder="Mot de passe" require>
                                    </div>

                                    <div class="form-group">
                                        <button type="submit">Connexion</button>
                                    </div>
                                    <div class="form-group">
                                        <a href="#">Mot de passe oublié</a>
                                    </div>
                                </form>
                            </div>

                            <div class="col-md-6">
                                <div class="heading">
                                    <h2>Créer un <span>compte</span></h2>
                                </div>

                                <form class="registerd" method="post" action="{% url 'pdg:registration' %}">
                                    {% csrf_token %}
                                    <div class="form-group">
                                        {{ form.username }}
                                    </div>
                                    <div class="form-group">
                                    {{ form.last_name }}
                                    </div>
                                    <div class="form-group">
                                    {{ form.first_name }}
                                    </div>
                                    <div class="form-group">
                                    {{ form.email }}
                                    </div>
                                    <div class="form-group">
                                    {{ form.password1 }}
                                    </div>
                                    <div class="form-group">
                                    {{ form.password2 }}
                                    </div>
                                    <div class="form-group">
                                        <button type="submit">Inscription</button>
                                    </div>
                                </form>
                            </div>

                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>

</section>

{% endblock %}